请求地址
GET https://api.stepfun.com/v1/models/{model}
路径参数
modelstringrequired
模型唯一标识 ID
请求响应
返回单个Model 对象示例
- python
- js
- curl
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
🎉 新模型 Step 3.7 Flash 上线——面向真实 Agent / Coding / 多模态工作流的高效率 Flash 模型。查看详情 →
GET https://api.stepfun.com/v1/models/{model}
model string required
from openai import OpenAI
client = OpenAI(api_key="STEP_API_KEY", base_url="https://api.stepfun.com/v1")
print(client.models.retrieve("step-3.7-flash"))
import OpenAI from "openai";
const openai = new OpenAI({
apiKey: "STEP_API_KEY",
baseURL: "https://api.stepfun.com/v1"
});
async function main() {
const model = await openai.models.retrieve("step-3.7-flash");
console.log(model);
}
main();
curl https://api.stepfun.com/v1/models/step-3.7-flash \
-H "Authorization: Bearer $STEP_API_KEY"
{
"id": "step-3.7-flash",
"object": "model",
"created": 1713196800,
"owned_by": "stepai"
}
此页面对您有帮助吗?